using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.Admin;

namespace GxPress.Mappings
{
    class AdminMapping: Profile
    {
        public AdminMapping()
        {
            CreateMap<Admin, AdminPageResult>();
        }
        
    }
}
